<!-- Aqui empezamos nuestro body el cual contiene la imagen de la bandera
         el  mensaje de bienvenida y el buscador -->

<div _ngcontent-rsf-c1="" class="page-header bg-main clear-filter ">

    <div _ngcontent-rsf-c3="" class="container">

        <div _ngcontent-rsf-c3="" class="row">

            <div _ngcontent-rsf-c3="" class="col-lg-12 col-md-12 col-sm-12">
                <br><br><br><br><br><br>

                <div _ngcontent-rsf-c3="" class="text-center">
                    <h1 ngcontent-rsf-c3="" class="title-search"> Bienvenido a GOV.CO<br _ngcontent-rsf-c3=""> Encuentra en un solo lugar todos tus trámites y servicios </h1>
                    <br>
                    <p _ngcontent-rsf-c3="" class="description-search"> Usa el buscador para encontrar lo que necesitas </p>
                    <br><br>

                    <!-- Search form -->
                    <input style=" margin-left: 4em; border-radius: 4em;" class="form-control" type="text" placeholder="    Encuentra aqui lo que buscas" aria-label="Search">
                </div>
            </div>
        </div>
    </div>
</div>

<!-- En esta seccion manejamos las card principal que contiene el resto de cards
     para la seccion de informate y otros temas de tu interes  -->


<div class="card govco-card destacado">
    <div class="card-body">


        <!-- En esta seccion manejamos el contenedor de cards columnas
        para la seccion de 'informate' la cual contiene 5 cards embebidas
        que contiene las imagenes, y donde se muestra la informacion de
        de nuestro json-->

        <body>
            <div>
                <div class="contenedor card-columns borde">
                    <div class="card border-white">
                        <h4>infórmate</h4>
                        <img src="/assets/images/informate.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <div class="card govco-card margitext " style="width: 90%;">
                                <div class="card-body ">
                                    <p class="card-text">
                                        <tr *ngFor="let infor of respuesta; let i = index">
                                            <p *ngIf="infor.id==1">

                                                <li> {{infor.fecha}}</li>
                                                <li> {{infor.mensaje}}</li>
                                            </p>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card border-white ">
                        <h4 style="color: #FFFFFF;">INFORMATE</h4>
                        <img src="/assets/images/pasto.jpg" class="card-img-top" alt="...">

                        <div class="card-body">

                            <div class="card govco-card margim" style="width: 90%;">
                                <div class="card-body">
                                    <p class="card-text">
                                        <tr *ngFor="let infor of respuesta; let i = index">
                                            <p *ngIf="infor.id==2">

                                                <li> {{infor.fecha}}</li>
                                                <li> {{infor.mensaje}}</li>
                                            </p>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
        </body>


        <br><br><br>
        <div class="destacado card-columns ">
            <div class="card border-white">
                <img src="/assets/images/bandera.jpg " class="card-img-top " alt="... ">
                <div class="card-body ">
                    <div class="card govco-card margim" style="width: 90%;">
                        <p class="card-text ">
                            <tr *ngFor="let infor of respuesta; let i=i ndex ">
                                <p *ngIf="infor.id==3 ">

                                    <li> {{infor.fecha}}</li>
                                    <li> {{infor.mensaje}}</li>
                                </p>

                        </p>
                    </div>
                </div>
            </div>

            <div class="card border-white">
                <img src="/assets/images/Ca.PNG" class="card-img-top " alt="... ">
                <div class="card-body ">
                    <div class="card govco-card margim" style="width: 90%;">
                        <p class="card-text ">
                            <tr *ngFor="let infor of respuesta; let i=i ndex ">
                                <p *ngIf="infor.id==4 ">

                                    <li> {{infor.fecha}}</li>
                                    <li> {{infor.mensaje}}</li>
                                </p>
                        </p>
                    </div>
                </div>
            </div>

            <div class="card border-white">
                <img src="/assets/images/6.jpg " class="card-img-top " alt="... ">
                <div class="card-body ">
                    <div class="card govco-card margim" style="width: 90%;">
                        <p class="card-text ">
                            <tr *ngFor="let infor of respuesta; let i=i ndex ">
                                <p *ngIf="infor.id==5 ">

                                    <li> {{infor.fecha}}</li>
                                    <li> {{infor.mensaje}}</li>
                                </p>
                        </p>
                    </div>
                </div>
            </div>

        </div>
    </div>
    <h5 align="center">ver otras noticias -></h5>
</div>
<br>

<!-- En esta seccion manejamos el contenedor de cards columnas
        para la seccion de 'otros temas de tu interes'' la cual contiene 4 cards embebidas
        que contiene las imagenes, y donde se muestra la informacion de
        de nuestro json-->

<div>
    <h4 style="margin-left: 6em;">otros temas de tu Interés</h4>
</div>


<div class=" card-columns" style="margin-left: 4em;">
    <div class="card margicard ">
        <div class="row no-gutters">
            <div class="col-md-6">
                <img src="/assets/images/11.PNG " class="card-top margi " alt="...">
            </div>
            <div class="col-md-6">
                <div class="card-body">
                    <p class="card-text ">
                        <tr *ngFor="let intere of respu; let i=i ndex ">
                            <p *ngIf="intere.id==1">

                                <li style="font-size: x-large"> {{intere.titulo}}</li>
                                <br>
                                <li> {{intere.mensaje}}</li>

                            </p>

                    </p>
                    <br>
                    <h6>Me interesa! -></h6>

                </div>
            </div>
        </div>
    </div>

    <div class="card margicard" style="max-width: 540px;" style="margin-left: 4em;">
        <div class="row no-gutters">
            <div class="col-md-6">
                <img src="/assets/images/13.PNG " class="card-top  margi" alt="...">
            </div>
            <div class="col-md-6">
                <div class="card-body">
                    <p class="card-text ">
                        <tr *ngFor="let intere of respu; let i=i ndex ">
                            <p *ngIf="intere.id==2">

                                <li style="font-size: x-large"> {{intere.titulo}}</li>
                                <br>
                                <li> {{intere.mensaje}}</li>
                            </p>
                    </p>
                    <br>
                    <h6>ir a colombia.co -></h6>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="contenedor card-columns ">

    <div class="card margicard " style="max-width: 540px;">
        <div class="row no-gutters">
            <div class="col-md-6">
                <img src="/assets/images/12.PNG " class="card-top margi" alt="...">
            </div>
            <div class="col-md-6">
                <div class="card-body">
                    <p class="card-text ">
                        <tr *ngFor="let intere of respu; let i=i ndex ">
                            <p *ngIf="intere.id==3">

                                <li style="font-size: x-large"> {{intere.titulo}}</li>
                                <br>
                                <li> {{intere.mensaje}}</li>
                            </p>
                    </p>
                    <br>
                    <h6>Quiero saber como funciona-></h6>
                </div>
            </div>
        </div>
    </div>


    <div class="card margicard" style="max-width: 540px;" style="margin-left: 4em;">
        <div class="row no-gutters">
            <div class="col-md-6">
                <img src="/assets/images/14.PNG " class="card-top margi" alt="...">
            </div>
            <div class="col-md-6">
                <div class="card-body">
                    <p class="card-text ">
                        <tr *ngFor="let intere of respu; let i=i ndex ">
                            <p *ngIf="intere.id==4">

                                <li style="font-size: x-large"> {{intere.titulo}}</li>
                                <br>
                                <li> {{intere.mensaje}}</li>
                            </p>
                    </p>
                    <br>
                    <h6>call action -></h6>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- barra de Accesibilidad-->


<div class="block block--gov-accessibility">
    <div class="block-options navbar-expanded">
        <a class="contrast-ref">
            <span class="govco-icon govco-icon-contrast-n"></span>
            <label> Contraste </label>
        </a>
        <a class="min-fontsize">
            <span class="govco-icon govco-icon-less-size-n"></span>
            <label class="align-middle"> Reducir letra </label>
        </a>
        <a class="max-fontsize">
            <span class="govco-icon govco-icon-more-size-n"></span>
            <label class="align-middle"> Aumentar letra </label>
        </a>
        <a target="_blank" href="https://centroderelevo.gov.co/632/w3-channel.html">
            <span class="govco-icon govco-icon-relief-n"></span>
            <label class="align-middle"> Centro de relevo </label>
        </a>
    </div>
</div>